RE: [Evolution] Could Not Create Composer Windows

"Could not create composer windows.
Unable to activate HTML editor component.

The error from the activation system is:
Nothing matched the requirements."

This means oafd doesn't see GNOME_GtkHTML_Editor.oaf in any of the
directories it's looking in. If gtkhtml isn't installed in the same
prefix as oaf, then you need to have its prefix as part of the
GNOME_PATH environment variable (and you'll need to kill and restart
oafd after setting that).

-- Dan

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]